#include "townengine/twn_game_object.h"
#include "townengine/game_api.h"


void game_object_load(void) {
}


void game_object_unload(void) {
    game_end();
}


bool game_object_try_reloading(void) {
    return false;
}


void game_object_tick(void) {
    game_tick();
}
